<h1>Heroes <small>Marvel y DC</small></h1>
<hr>

<div class="card-columns">
  <app-heroe-tarjeta
    (heroeSeleccionado)="verHeroe($event)"
    *ngFor="let heroe of heroes; let i=index"
    [heroe]="heroe" [i]="i">
  </app-heroe-tarjeta>
</div>
